% Derived from `\url{https://unsplash.com/photos/lN1fPT9J6DA}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,123;green,121;blue,113}] (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,11;green,1;blue,0}, opacity=0.50] (-4.03, 116.35) -- (-16.00, 170.97) -- (271.00, 170.23) -- (203.73, 81.78) -- cycle;
	\fill[fill={rgb,255: red,242;green,245;blue,255}, opacity=0.50] (249.45, -16.00) -- (-16.00, 1.52) -- (17.20, 77.13) -- (271.00, 45.25) -- cycle;
	\fill[fill={rgb,255: red,195;green,203;blue,214}, opacity=0.50] (227.00, 41.91) -- (271.00, 49.99) -- (271.00, 99.72) -- (199.30, 111.96) -- cycle;
	\fill[fill={rgb,255: red,43;green,42;blue,12}, opacity=0.50] (31.03, 171.46) -- (90.33, 51.08) -- (113.73, 51.60) -- (84.33, 185.00) -- cycle;
	\fill[fill={rgb,255: red,218;green,218;blue,220}, opacity=0.50] (209.83, -2.53) -- (113.63, -0.22) -- (107.06, 90.03) -- (128.43, 92.71) -- cycle;
	\fill[fill={rgb,255: red,30;green,28;blue,0}, opacity=0.50] (266.34, 170.57) -- (256.80, 114.28) -- (206.84, 99.88) -- (191.15, 185.00) -- cycle;
	\fill[fill={rgb,255: red,93;green,84;blue,65}, opacity=0.50] (137.07, 185.00) -- (110.99, 117.58) -- (181.35, 37.77) -- (214.02, 85.05) -- cycle;
	\fill[fill={rgb,255: red,163;green,162;blue,164}, opacity=0.50] (1.64, 78.04) -- (-15.97, -12.77) -- (97.43, 82.98) -- (43.73, 96.92) -- cycle;
	\fill[fill={rgb,255: red,26;green,26;blue,0}, opacity=0.50] (13.37, 185.00) -- (-16.00, 142.51) -- (121.92, 112.65) -- (100.58, 159.85) -- cycle;
	\fill[fill={rgb,255: red,107;green,97;blue,75}, opacity=0.50] (-16.00, 142.36) -- (92.66, 80.10) -- (175.59, 126.47) -- (85.30, 120.77) -- cycle;
	\fill[fill={rgb,255: red,51;green,57;blue,59}, opacity=0.50] (174.63, 95.09) -- (172.18, 42.44) -- (209.72, 91.10) -- (218.95, 41.80) -- cycle;
	\fill[fill={rgb,255: red,204;green,203;blue,203}, opacity=0.50] (45.48, -16.00) -- (56.45, 87.66) -- (73.64, 81.71) -- (134.92, -16.00) -- cycle;
	\fill[fill={rgb,255: red,195;green,199;blue,205}, opacity=0.50] (177.24, -10.95) -- (213.98, 13.33) -- (190.37, 81.68) -- (190.04, 54.13) -- cycle;
	\fill[fill={rgb,255: red,198;green,198;blue,197}, opacity=0.50] (35.56, 26.75) -- (149.88, 68.83) -- (148.56, 112.12) -- (165.92, 19.98) -- cycle;
	\fill[fill={rgb,255: red,128;green,121;blue,109}, opacity=0.50] (242.92, 113.83) -- (202.81, 102.24) -- (195.86, 107.69) -- (271.00, 133.33) -- cycle;
	\fill[fill={rgb,255: red,2;green,8;blue,0}, opacity=0.50] (242.96, 126.31) -- (271.00, 144.95) -- (244.95, 185.00) -- (222.51, 159.89) -- cycle;
	\fill[fill={rgb,255: red,74;green,72;blue,54}, opacity=0.50] (142.56, 107.35) -- (184.79, 41.58) -- (189.97, 46.69) -- (182.52, 121.16) -- cycle;
	\fill[fill={rgb,255: red,162;green,168;blue,176}, opacity=0.50] (207.69, 100.00) -- (235.82, -16.00) -- (256.78, -15.52) -- (271.00, 116.36) -- cycle;
	\fill[fill={rgb,255: red,44;green,32;blue,0}, opacity=0.50] (66.78, 109.49) -- (31.41, 109.29) -- (-6.59, 113.27) -- (-16.00, 117.28) -- cycle;
	\fill[fill={rgb,255: red,190;green,192;blue,197}, opacity=0.50] (160.69, 28.94) -- (170.70, 74.21) -- (180.45, -15.96) -- (240.01, 59.18) -- cycle;
	\fill[fill={rgb,255: red,202;green,202;blue,202}, opacity=0.50] (118.68, 9.41) -- (109.12, 84.51) -- (135.27, 93.71) -- (149.30, -1.30) -- cycle;
	\fill[fill={rgb,255: red,152;green,151;blue,150}, opacity=0.50] (16.22, 74.62) -- (81.14, 105.48) -- (2.63, 19.94) -- (-16.00, 42.42) -- cycle;
	\fill[fill={rgb,255: red,57;green,51;blue,20}, opacity=0.50] (94.64, 114.09) -- (30.79, 134.61) -- (122.31, 141.89) -- (113.45, 106.19) -- cycle;
	\fill[fill={rgb,255: red,197;green,175;blue,122}, opacity=0.50] (46.92, 104.16) -- (110.72, 98.62) -- (48.52, 107.27) -- (10.52, 109.43) -- cycle;
	\fill[fill={rgb,255: red,71;green,70;blue,64}, opacity=0.50] (167.11, 55.50) -- (168.39, 127.94) -- (154.87, 59.61) -- (162.30, 53.20) -- cycle;
	\fill[fill={rgb,255: red,64;green,60;blue,29}, opacity=0.50] (217.71, 63.23) -- (175.60, 127.19) -- (215.00, 132.40) -- (191.21, 80.24) -- cycle;
	\fill[fill={rgb,255: red,60;green,59;blue,58}, opacity=0.50] (108.21, 80.75) -- (111.24, 66.91) -- (109.21, 52.30) -- (75.84, 128.98) -- cycle;
	\fill[fill={rgb,255: red,87;green,83;blue,70}, opacity=0.50] (151.84, 121.50) -- (135.72, 78.43) -- (143.24, 66.36) -- (148.06, 70.48) -- cycle;
	\fill[fill={rgb,255: red,118;green,122;blue,117}, opacity=0.50] (198.61, 98.83) -- (177.95, 96.41) -- (184.34, 88.00) -- (189.43, 81.89) -- cycle;
	\fill[fill={rgb,255: red,16;green,20;blue,1}, opacity=0.50] (30.52, 112.60) -- (-7.30, 171.27) -- (89.24, 147.56) -- (-2.48, 185.00) -- cycle;
	\fill[fill={rgb,255: red,180;green,183;blue,187}, opacity=0.50] (238.83, 88.58) -- (223.76, 12.43) -- (215.99, 71.73) -- (205.34, 99.19) -- cycle;
	\fill[fill={rgb,255: red,76;green,60;blue,45}, opacity=0.50] (74.45, 162.22) -- (197.84, 130.88) -- (237.23, 178.33) -- (78.02, 185.00) -- cycle;
	\fill[fill={rgb,255: red,91;green,93;blue,91}, opacity=0.50] (11.89, 115.49) -- (83.92, 105.40) -- (-16.00, 134.67) -- (-16.00, 122.67) -- cycle;
	\fill[fill={rgb,255: red,200;green,200;blue,201}, opacity=0.50] (191.46, 79.06) -- (188.60, 43.25) -- (45.01, 7.32) -- (205.64, 23.90) -- cycle;
	\fill[fill={rgb,255: red,88;green,90;blue,87}, opacity=0.50] (210.27, 95.35) -- (218.20, 50.69) -- (175.33, 102.81) -- (211.77, 42.66) -- cycle;
	\fill[fill={rgb,255: red,105;green,94;blue,63}, opacity=0.50] (61.84, 181.03) -- (53.49, 159.30) -- (29.01, 106.21) -- (61.26, 185.00) -- cycle;
	\fill[fill={rgb,255: red,105;green,92;blue,60}, opacity=0.50] (-11.35, 143.69) -- (13.19, 132.09) -- (31.78, 185.00) -- (18.69, 135.66) -- cycle;
	\fill[fill={rgb,255: red,9;green,16;blue,0}, opacity=0.50] (68.80, 151.95) -- (71.51, 177.40) -- (24.71, 142.65) -- (32.73, 185.00) -- cycle;
	\fill[fill={rgb,255: red,114;green,99;blue,55}, opacity=0.50] (254.33, 122.55) -- (244.94, 142.00) -- (237.62, 152.48) -- (217.65, 182.25) -- cycle;
	\fill[fill={rgb,255: red,124;green,112;blue,89}, opacity=0.50] (75.48, 162.51) -- (57.23, 128.73) -- (61.34, 45.46) -- (57.16, 119.73) -- cycle;
	\fill[fill={rgb,255: red,101;green,85;blue,72}, opacity=0.50] (116.51, 141.37) -- (173.54, 145.74) -- (192.64, 145.36) -- (122.03, 90.78) -- cycle;
	\fill[fill={rgb,255: red,100;green,85;blue,49}, opacity=0.50] (187.12, 96.12) -- (241.71, 107.33) -- (129.97, 93.95) -- (225.45, 130.53) -- cycle;
	\fill[fill={rgb,255: red,49;green,49;blue,14}, opacity=0.50] (228.07, 147.47) -- (143.16, 102.66) -- (197.30, 117.60) -- (239.70, 122.85) -- cycle;
	\fill[fill={rgb,255: red,198;green,198;blue,198}, opacity=0.50] (158.45, 29.14) -- (84.83, 14.02) -- (113.03, 63.99) -- (100.49, 97.69) -- cycle;
	\fill[fill={rgb,255: red,151;green,142;blue,120}, opacity=0.50] (150.39, 88.07) -- (82.20, 101.71) -- (126.61, 96.51) -- (105.87, 90.05) -- cycle;
	\fill[fill={rgb,255: red,195;green,195;blue,197}, opacity=0.50] (152.29, 100.06) -- (142.19, 18.49) -- (239.64, 57.23) -- (156.75, 31.78) -- cycle;
	\fill[fill={rgb,255: red,149;green,155;blue,162}, opacity=0.50] (240.71, 98.73) -- (271.00, -5.65) -- (232.50, -6.05) -- (271.00, 133.25) -- cycle;
	\fill[fill={rgb,255: red,100;green,101;blue,100}, opacity=0.50] (73.65, 102.38) -- (85.69, 92.65) -- (101.62, 46.13) -- (64.82, 93.81) -- cycle;
	\fill[fill={rgb,255: red,179;green,177;blue,177}, opacity=0.50] (43.25, 79.92) -- (-4.30, -16.00) -- (85.84, 57.87) -- (69.85, 89.56) -- cycle;
	\fill[fill={rgb,255: red,54;green,57;blue,62}, opacity=0.50] (178.83, 73.71) -- (184.90, 41.82) -- (195.37, 103.95) -- (209.50, 79.61) -- cycle;
	\fill[fill={rgb,255: red,31;green,24;blue,0}, opacity=0.50] (27.27, 116.43) -- (16.24, 136.57) -- (10.02, 145.40) -- (37.58, 109.67) -- cycle;
	\fill[fill={rgb,255: red,24;green,25;blue,1}, opacity=0.50] (240.01, 109.23) -- (271.00, 153.07) -- (214.36, 185.00) -- (253.95, 133.97) -- cycle;
	\fill[fill={rgb,255: red,106;green,92;blue,54}, opacity=0.50] (236.78, 174.97) -- (251.65, 148.61) -- (271.00, 122.99) -- (231.07, 185.00) -- cycle;
	\fill[fill={rgb,255: red,94;green,94;blue,98}, opacity=0.50] (-16.00, 84.36) -- (36.26, 104.33) -- (16.53, 107.11) -- (-16.00, 112.10) -- cycle;
	\fill[fill={rgb,255: red,182;green,183;blue,185}, opacity=0.50] (168.27, 19.24) -- (165.60, 54.97) -- (174.95, 94.78) -- (172.50, 86.19) -- cycle;
	\fill[fill={rgb,255: red,8;green,14;blue,0}, opacity=0.50] (206.32, 141.24) -- (222.99, 154.59) -- (239.79, 123.14) -- (218.77, 148.24) -- cycle;
	\fill[fill={rgb,255: red,30;green,24;blue,3}, opacity=0.50] (27.38, 150.14) -- (23.55, 153.79) -- (58.60, 104.28) -- (54.21, 114.96) -- cycle;
	\fill[fill={rgb,255: red,166;green,149;blue,111}, opacity=0.50] (87.82, 103.59) -- (104.50, 98.79) -- (51.18, 104.39) -- (111.76, 103.34) -- cycle;
	\fill[fill={rgb,255: red,97;green,89;blue,71}, opacity=0.50] (88.45, 158.41) -- (66.00, 102.57) -- (53.32, 119.92) -- (71.99, 123.02) -- cycle;
	\fill[fill={rgb,255: red,13;green,4;blue,0}, opacity=0.50] (-3.36, 122.28) -- (-0.44, 117.10) -- (20.79, 112.13) -- (-14.48, 114.47) -- cycle;
	\fill[fill={rgb,255: red,81;green,67;blue,48}, opacity=0.50] (99.96, 150.90) -- (50.90, 185.00) -- (118.31, 132.48) -- (135.00, 185.00) -- cycle;
	\fill[fill={rgb,255: red,68;green,65;blue,57}, opacity=0.50] (100.25, 86.81) -- (88.66, 76.64) -- (110.13, 97.20) -- (68.43, 101.80) -- cycle;
	\fill[fill={rgb,255: red,75;green,75;blue,71}, opacity=0.50] (110.69, 59.00) -- (98.41, 49.01) -- (96.53, 50.60) -- (108.07, 81.85) -- cycle;
	\fill[fill={rgb,255: red,100;green,103;blue,101}, opacity=0.50] (52.16, 113.93) -- (30.52, 133.48) -- (22.25, 132.22) -- (40.99, 110.48) -- cycle;
	\fill[fill={rgb,255: red,133;green,134;blue,136}, opacity=0.50] (7.58, 50.21) -- (44.64, 97.71) -- (-16.00, 81.77) -- (11.64, 64.80) -- cycle;
	\fill[fill={rgb,255: red,110;green,104;blue,90}, opacity=0.50] (209.72, 109.79) -- (200.51, 103.84) -- (200.43, 95.94) -- (271.00, 140.53) -- cycle;
	\fill[fill={rgb,255: red,39;green,30;blue,9}, opacity=0.50] (232.74, 109.95) -- (267.00, 151.50) -- (228.55, 113.01) -- (271.00, 168.55) -- cycle;
	\fill[fill={rgb,255: red,203;green,203;blue,204}, opacity=0.50] (175.85, 48.82) -- (159.12, 6.09) -- (65.78, -16.00) -- (95.65, 49.48) -- cycle;
	\fill[fill={rgb,255: red,147;green,120;blue,69}, opacity=0.50] (102.15, 110.74) -- (112.03, 102.92) -- (113.02, 89.91) -- (99.21, 108.19) -- cycle;
	\fill[fill={rgb,255: red,54;green,51;blue,26}, opacity=0.50] (59.77, 106.35) -- (90.27, 102.91) -- (105.61, 166.51) -- (119.15, 117.50) -- cycle;
	\fill[fill={rgb,255: red,119;green,118;blue,109}, opacity=0.50] (174.81, 94.70) -- (248.68, 106.18) -- (165.56, 94.42) -- (177.02, 70.66) -- cycle;
	\fill[fill={rgb,255: red,14;green,15;blue,0}, opacity=0.50] (263.82, 136.01) -- (250.44, 116.48) -- (271.00, 108.21) -- (227.19, 169.21) -- cycle;
	\fill[fill={rgb,255: red,48;green,50;blue,49}, opacity=0.50] (168.38, 63.37) -- (169.00, 66.73) -- (166.28, 98.02) -- (162.51, 64.06) -- cycle;
	\fill[fill={rgb,255: red,86;green,72;blue,44}, opacity=0.50] (63.67, 142.62) -- (20.59, 163.17) -- (10.35, 167.37) -- (-2.08, 170.27) -- cycle;
	\fill[fill={rgb,255: red,124;green,125;blue,118}, opacity=0.50] (197.94, 58.55) -- (209.64, 70.76) -- (202.42, 70.65) -- (191.25, 76.35) -- cycle;
	\fill[fill={rgb,255: red,97;green,88;blue,63}, opacity=0.50] (198.02, 181.69) -- (236.77, 114.87) -- (215.00, 108.68) -- (240.47, 113.06) -- cycle;
	\fill[fill={rgb,255: red,176;green,178;blue,182}, opacity=0.50] (240.43, 38.86) -- (203.92, 99.15) -- (227.43, 96.34) -- (213.84, 39.86) -- cycle;
	\fill[fill={rgb,255: red,56;green,57;blue,55}, opacity=0.50] (213.18, 70.05) -- (216.64, 63.65) -- (201.77, 61.69) -- (218.47, 49.21) -- cycle;
	\fill[fill={rgb,255: red,137;green,142;blue,144}, opacity=0.50] (249.26, 116.67) -- (265.04, 136.25) -- (256.96, 131.29) -- (244.17, 114.15) -- cycle;
	\fill[fill={rgb,255: red,131;green,128;blue,113}, opacity=0.50] (224.56, 124.56) -- (205.82, 154.06) -- (226.85, 116.60) -- (259.99, 14.53) -- cycle;
	\fill[fill={rgb,255: red,96;green,82;blue,53}, opacity=0.50] (77.21, 104.71) -- (105.58, 165.64) -- (82.11, 119.48) -- (82.85, 118.15) -- cycle;
	\fill[fill={rgb,255: red,95;green,83;blue,56}, opacity=0.50] (55.60, 93.72) -- (74.35, 125.08) -- (92.99, 164.04) -- (90.01, 159.61) -- cycle;
	\fill[fill={rgb,255: red,60;green,61;blue,59}, opacity=0.50] (105.33, 67.59) -- (102.64, 94.63) -- (86.98, 59.48) -- (83.56, 67.74) -- cycle;
	\fill[fill={rgb,255: red,23;green,22;blue,5}, opacity=0.50] (77.27, 175.01) -- (26.40, 162.17) -- (49.87, 185.00) -- (101.06, 152.40) -- cycle;
	\fill[fill={rgb,255: red,77;green,79;blue,78}, opacity=0.50] (170.53, 54.07) -- (186.02, 40.65) -- (189.45, 63.21) -- (171.34, 64.07) -- cycle;
	\fill[fill={rgb,255: red,113;green,108;blue,90}, opacity=0.50] (220.64, 120.58) -- (191.55, 161.81) -- (223.03, 113.86) -- (243.49, 51.69) -- cycle;
	\fill[fill={rgb,255: red,12;green,20;blue,0}, opacity=0.50] (48.50, 147.64) -- (65.37, 146.36) -- (75.96, 166.24) -- (58.54, 170.13) -- cycle;
	\fill[fill={rgb,255: red,110;green,97;blue,50}, opacity=0.50] (238.23, 128.51) -- (239.34, 128.57) -- (232.58, 142.37) -- (220.53, 161.45) -- cycle;
	\fill[fill={rgb,255: red,3;green,13;blue,0}, opacity=0.50] (78.23, 163.57) -- (93.43, 146.68) -- (92.01, 153.10) -- (70.73, 151.24) -- cycle;
	\fill[fill={rgb,255: red,115;green,99;blue,53}, opacity=0.50] (249.63, 133.38) -- (234.13, 156.90) -- (245.55, 136.32) -- (250.32, 130.59) -- cycle;
	\fill[fill={rgb,255: red,177;green,183;blue,189}, opacity=0.50] (239.96, 69.96) -- (224.80, -16.00) -- (175.99, -16.00) -- (226.83, 68.11) -- cycle;
	\fill[fill={rgb,255: red,194;green,194;blue,194}, opacity=0.50] (91.18, 32.53) -- (135.56, 89.25) -- (138.29, 82.30) -- (133.86, 48.91) -- cycle;
	\fill[fill={rgb,255: red,50;green,53;blue,53}, opacity=0.50] (207.70, 93.01) -- (213.28, 81.00) -- (198.05, 99.05) -- (197.17, 72.87) -- cycle;
	\fill[fill={rgb,255: red,106;green,109;blue,108}, opacity=0.50] (152.90, 64.44) -- (159.63, 88.34) -- (156.57, 83.49) -- (164.60, 54.97) -- cycle;
	\fill[fill={rgb,255: red,190;green,190;blue,189}, opacity=0.50] (29.35, 33.38) -- (74.31, 69.57) -- (94.81, 50.42) -- (43.93, -10.67) -- cycle;
	\fill[fill={rgb,255: red,112;green,99;blue,64}, opacity=0.50] (43.24, 136.73) -- (38.80, 131.92) -- (31.95, 117.15) -- (55.63, 168.56) -- cycle;
	\fill[fill={rgb,255: red,131;green,130;blue,122}, opacity=0.50] (220.57, 99.13) -- (228.51, 110.56) -- (231.17, 109.72) -- (245.36, 131.09) -- cycle;
	\fill[fill={rgb,255: red,137;green,126;blue,86}, opacity=0.50] (184.09, 109.75) -- (188.13, 100.98) -- (187.78, 113.61) -- (182.52, 113.07) -- cycle;
	\fill[fill={rgb,255: red,142;green,146;blue,149}, opacity=0.50] (235.48, 111.74) -- (238.39, 115.28) -- (249.35, 127.57) -- (242.97, 117.31) -- cycle;
	\fill[fill={rgb,255: red,21;green,20;blue,12}, opacity=0.50] (-12.72, 146.66) -- (-16.00, 145.50) -- (20.31, 154.98) -- (27.20, 170.78) -- cycle;
\end{tikzpicture}
